{
    // Use IntelliSense to learn about possible attributes.
    // Hover to view descriptions of existing attributes.
    // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
    "version": "0.2.0",
    "configurations": [
        {
            "name": "Launch Package",
            "type": "go",
            "request": "launch",
            "mode": "auto",
            "env": {
                "IP_REPUTATION_URL": "http://127.0.0.1:8080/v3/scene/ip_reputation?resource=",
                "MODE": "private"
            },
            "program": "cmd/main.go"
        }

    ],

    
}